CVE-2018-19622 log

Source
Severity Low
Remote Yes
Type Denial of service
Description
A security issue has been found in the MMSE dissector of Wireshark versions prior to 2.6.5, which could be made to consume excessive CPU resources by injecting a malformed packet onto the wire or by convincing someone to read a malformed packet trace file
Group Package Affected Fixed Severity Status Ticket
AVG-825 wireshark-cli 2.6.4-2 2.6.5-1 Critical Fixed
Date Advisory Group Package Severity Description
08 Dec 2018 ASA-201812-3 AVG-825 wireshark-cli Critical multiple issues
References
https://www.wireshark.org/security/wnpa-sec-2018-54
https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=15250
https://code.wireshark.org/review/#/c/30613/